.login-panel {
	background-color: #324357;
  height: auto;
  width: 325px;
  margin: 75px auto;
  color: white;
  padding-bottom: 20px;
}

.panel-header {
  display: table;
  height: 45px;
  width: 100%;
  text-align: center;
}
.panel-text {
  display: table-cell;
  vertical-align: bottom;
}

.forgot-links {
	display: block;
  width: 84%;
  text-align: right;
  padding-right: 10px;
}

input {
  border: 0;
  outline: 0;
  background-color: white;
  border-bottom: 2px solid #ED1C24;
  color: black;
}

.login-body a {
	text-decoration: none !important;
	color: white;
}

.form-control-text {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    width: 65%;
}

.btn-login {
	background-color: #0A8F99;
	width: 40%;
}

.div-logo {
    display: flex;
    height: 100%;
}

.img-logo {
    margin: 160px auto;  /* Magic! */
}

.panel-heading-first {
    color: white;
    background: red;
    padding: 10px 10px 40px;
    position: relative;
    border-bottom: none;
    background: linear-gradient(-5deg, #fff 0%,#fff 38%,#f00 41%,#f00 41%,#f00 100%);
    font-family: dubaiBold;
}

/*Only for pc/laptop/tablets*/

@media only screen and (min-width: 768px) {
  .login-body:after {
      content:"";
      position: absolute;
      z-index: -1;
      top: 100px;
      bottom: 100px;
      left: 50%;
      border-left: 1px dotted #444;
  }
}

/*Only for mobile*/

@media only screen and (max-width: 768px) {
  .div-logo {
      display: block;
      height: 100px!important;
      text-align: center;
  }
  .div-logo img{
    max-height: 100%;
    width: auto;
  }
  .full-height-wrap{
    height: auto!important;
  }
  .login-panel{
    margin-top: 0px!important;
  } 


  .login-panel {
      background-color: #324357;
      height: 350px;
      width: auto !important;
      margin: 0px auto;
      color: white;
  }
}
